Support » Plugin: Prevent XSS Vulnerability » Seems to work well!

  • We were directed by a security researcher to an XSS vulnerability on our site, and this plugin seems to have solved the issue. Only plugin with this functionality I was able to find. Fairly straightforward and flexible.

  • The topic ‘Seems to work well!’ is closed to new replies.